﻿.sb 
{
	font-size: 11px;
	font-family: verdana;
	color: #000000;
	background-color: #FFFFFF;
	margin-top: 10px;
}

TD.sbRight
{
	font-size: 11px;
	font-family: verdana;
	color: #000000;
	background-color: #FFFFFF;
	vertical-align: top;
	line-height: 18px;
}

.sbHed
{
   	font-size: 11px;
	font-family: verdana;
	font-weight:bold;
	color: #000000;
	background-color: #FFFFFF;
	margin-bottom: 10px; 
}

.blue
{
    color: #298EC8;
}

A.sbA
{
    font-size: 11px;
	font-family: verdana;
	font-weight:bold;
	color: #298EC8;
	text-decoration:none;  
}

A.sbA:hover
{
  text-decoration: underline;
}

A.sbA:active
{
    color: #0F5982;
}

A.sbTitle
{
    font-size: 14px;
	font-family: verdana;
	font-weight:bold;
	color: #298EC8;
	text-decoration:none;
}

A.sbA:sbTitle
{
  text-decoration: underline;
}

A.sbA:sbTitle
{
    color: #0F5982;
}

A.noLink
{
	font-size: 14px;
	font-family: verdana;
	font-weight:bold;
	color: #000000;
	text-decoration:none;
}

SPAN.authorNoLink
{
	font-size: 11px;
	font-family: verdana;
	font-weight:bold;
	color: #000000;
	text-decoration:none;  
}

A.bulletLink  { font-weight: bold; font-size: 11px; text-decoration: none; font-family: verdana; color: #298EC8; }
A.bulletLink:hover { text-decoration: underline; }

.sbToggleButton
{
    cursor:hand;
    margin-right:5px;
    float:left;
}

.sbHR
{
	padding: 0px 0px 0px 0px;
	margin: 15px 0px 15px 0px;
	border-top: 1px solid #D6D6D6;
	height: 1px;
	overflow: hidden;
	clear: right;
}

.sbHRSearch
{
    border-top: 1px dotted #B0B0B0;
    height: 1px;
    padding: 0px 0px 0px 0px;
    margin: 10px 0px 10px 0px;
}

.sbQuoteBy
{
	text-transform: uppercase;
	padding-left: 13px;
}

.sbResult
{
    cursor: pointer;
}

.sbResultUnavailable
{
    color: #8D8D8D;
    cursor: default;
}

.sbSearchTerm
{
    color: #229fe6;
     cursor: pointer;
}

.sbSearchTermUnavailable
{
    color: #000000;
    cursor: default;
}

.bookJacket
{
    border: 1px solid #000000; 
    margin-right: 10px;
    margin-bottom: 10px;
}

TD.sbDescription
{
    padding-top: 7px;
    line-height: 14px;
}

DIV.sbCommonTerms
{
    text-align: center;
	font-size: 11px;
	font-family: verdana;
	color: #000000;
	background-color: #FFFFFF;
	line-height: 18px;
}

SPAN.divCommonTerm
{
    margin: 0px 5px 0px 0px;
    white-space: nowrap;
}

.noResults
{
   	font-size: 11px;
	font-family: verdana;
	font-weight:bold;
	color: #000000;
	background-color: #FFFFFF;
	margin: 10px 0px 0px 0px; 
}

.noResultsTxt
{
   	font-size: 11px;
	font-family: verdana;
	font-weight:bold;
	color: #3399CC;
}
DIV.sbSeeFullResults
{
    margin: 5px 0px 5px 0px;
    float: right;
}

IMG.MoreBookInfo
{
	margin: 4px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

SELECT.sbKitDropdown
{
    width: 270px;
    display:none;
}

TD.sbKitListPrice
{
    font-size: 12px;
	font-family: verdana;
	color: #000000;
	background-color: #FFFFFF;
	vertical-align: top;
	line-height: 18px;
	text-align:left; 
}

TD.sbKitSalePrice
{
    font-size: 12px;
	font-family: verdana;
	font-weight:bold;
	color: #a70021;
	background-color: #FFFFFF;
	vertical-align: top;
	line-height: 18px;
	text-align:right;   
}

.eCommerceTable
{
    width: 335px;
}
.eCommerceTDleft
{
    color: #000000;
    font-size: 11px;
    font-family: verdana; /*line-height: 15px;*/
    width: 310px;
}
.eCommerceTDright
{
    color: #A0A0A0;
    font-size: 10px;
    font-family: verdana; /*line-height: 15px;*/
    width: 115px;
}
.eCommerceTDDivider
{
    margin: 0px;
    padding: 0px;
    line-height: 2px;
}
.buynow_image {
    display: block;
    width: 110px;
    height: 24px;
    background:url(http://files.harpercollins.com/Assets/HC/Images/buynow_sprite.png) no-repeat top;
}

.buynow_image:hover {
	background: url(http://files.harpercollins.com/Assets/HC/Images/buynow_sprite.png) no-repeat 50% 50%;
}

.buynow_image:active {
	background: url(http://files.harpercollins.com/Assets/HC/Images/buynow_sprite.png) no-repeat bottom;
}
TD.bookBuyInfo
{
	font-size: 11px;
	vertical-align: top;
	text-align: left;
	padding: 0px 10px 0px 0px;
	font-weight:bold;
}